body{
    background-color: rgb(255, 255, 255);
}

p{
    color: rgb(0, 0, 0);
}

.menubar{
    color: rgb(114, 68, 0);
    font-family: system-ui;
    font-size: 30px;
    background-color: lightseagreen;
    height: 40px;
    overflow: hidden;
}

nav{
    text-align: center;
}

nav ul{
    margin: 0 ;
    padding: 0 ;
}

nav ul li{
    list-style: none;
    display: inline-block;
    width: 18%;
    min-width: 90px;
    margin-right: 2px;
}

nav ul li a{
    text-decoration: none;
    color: #333;
}

nav ul li.current a{
    color: #F33135;
}

nav ul li a:hover{
    color: #E7DA66;
}

.tktmenubar{
    color: rgb(0, 195, 255);
    font-family: SUPER-GT-Regular;
    font-size: 28px;
    background-color: rgb(255, 138, 4);
    height: 30px;
    overflow: hidden;
}

.center{
    text-align: center;
}

.font{
    font-family: SUPER-GT-Regular;
}